@charset "utf-8";
/* CSS Document */

 body {
	 background-color:#000;
	 background-image:url(../img/fondoindice.jpg)
  }
  
 	a:link {
	color: #FFC300;
		text-decoration: none;
}
a:visited {
	color: #d9ecea;
		text-decoration: none;
}
a:hover {
	color: #FFC300;
		text-decoration: underline;
}
a:active {
	color: #052A46;
		text-decoration: none;
} 

  section.revista {
	background: #0C1713;
	
  }
  
    section.brolis {
	background: #720000;
	padding:15px;
	font-family:"Roboto",sans-serif;
	text-align:justify;
	color: #EFF2C0;
	
  }
  
     section.quienes {
	background: #080F0F;
	padding:15px;
	font-family:"Roboto",sans-serif;
	text-align:justify;
	color: #EFF2C0;
	
  }
  
       section.gnus {
	background: #4C230A;
	padding:15px;
	
  }
  
        section.subscribe {
	background: #2E0219;
	padding:15px;
	
  }
  
  .nav-tabs li a {
    color: #777;
}
  
  .issue {
	  font-size:18pt;
	  background-color:#3E5622;
	  font-family:"Pattaya", sans-serif;
	  padding:5px;
	  text-align:center;
	  color:#709255;
	    }
	
 .issue> small {
	  color:#95B46A;
  }
  .contenido {
border: 2px solid #87A330;
  padding:10px;
  color:#95B46A;
}

.books {
	font-family:"Pattaya", sans-serif;
	font-size:30pt;
	line-height: 160%;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
	text-align:center;
	color:#A4BAB7;
}

.blog {
font-family:"Fjalla One", sans-serif;
	font-size:18pt;
	line-height: 160%;
	text-align:right;
	color:#FB592d;
	background-color:#280004;
	padding:10px;
}

.hat {
font-family:"Fjalla One", sans-serif;
	font-size:12pt;
	line-height: 160%;
	text-align:left;
	color:#97EFE9;
	background-color:#6A0F49;
	padding:10px;
}

.especial {
font-family:"Fjalla One", sans-serif;
	font-size:12pt;
	line-height: 160%;
	text-align:justify;
	color:#3E8914;
	background-color:#061E08;
	padding:10px;
}


.previous {
	font-family:"Pattaya", sans-serif;
	font-size:18pt;
	line-height: 160%;
	color:#d9ecea;
	background-color:#233237;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align:center;
}

 .affix {
      top: 20px;
  }
  
   .navi {
	font-size:16pt;
	font-family:"Fjalla One", sans-serif;
	padding:5px;
	text-align:center;
	color:#233237;
	background-color:#04222B;
	    }
		
		.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #4abdac;
}

.contacto {
	color: #A9D1BF;
	font-size:13pt;
	font-family:"Roboto", sans-serif;
	text-align:left;
	background-color:#034732;
	margin: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 120%;
}


.mork {
	color: #1D2810;
	background: #709255;
	font-family:"Fjalla One", sans-serif;
	font-size:115%;
	line-height: 90%;
	padding:5px;
	text-align:right;

}

.merk {
	color: #7FB285;
	background: #0E3312;
	font-family:"Fjalla One", sans-serif;
font-size:115%;
	line-height: 90%;
	padding:5px;
	text-align:left;
}



  .cover {
padding-top:70px;
  }
  
    .recov {
padding-bottom:65px;
  }
  
    .hoja {
		background:#C9D8D6;
		padding:20px;
  }
  
    .acolche {
padding-top:2px;
padding-bottom:2px;
  }


  .titulo {
	  font-size:24pt;
	  background-color:#FF960C;
	  font-family:"Pattaya", sans-serif;
	  padding:5px;
	  text-align:center;
	  color:#233237;
	  margin-bottom:30px;
	  line-height:120%
	    }
	
 .titulo> small {
	  color:#C9D8D6;
	  padding:5px;
  }
  
  
 

  
  /* Add a dark background color with a little bit see-through */ 
.navbar {
	margin-bottom: 0;
	background-color:#F4071B;
	border: 0;
	font-size: 12pt !important;
	letter-spacing: 4px;
	opacity:0.9;
	font-family:"Montserrat", sans-serif;
	z-index: 10000;
}

/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand { 
    color: #000 !important;
}

/* On hover, the links will turn white */
.navbar-nav li a:hover {
    color: #F5DD90 !important;
}

/* The active link */
.navbar-nav li.active a {
    color: #F68E5F !important;
    background-color:#4861AD !important;
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
}

/* Dropdown */
.open .dropdown-toggle {
 background-color: #EA6648 !important;
}

.dropdown-menu {
background-color: #EA6648;
}




/* Dropdown links */
.dropdown-menu li a {
    color: #7C1F23 !important;
}


/* On hover, the dropdown links will turn red */
.dropdown-menu li a:hover {
	background-color: #8C271E !important;
	color: #C1C62B !important;
	font-weight:bold;
}
